LMAX_LOGIN=AlexLmax2
LMAX_PASSW=fiebsi12
LMAX_URL=https://trade.lmaxtrader.com/
LMAX_TYPE=CFD_LIVE
WARNING_SIGNAL_INTERVAL=60
ERROR_SIGNAL_INTERVAL=600
RECONNECT_ON_ERROR=true
FULL_RESTART_ON_ERROR=true
AUTOSTART=true
SHOW_QUOTES=true
LMAX_INSTRUMENTS
{
4001 EURUSD
4002 GBPUSD
4003 EURGBP
4004 USDJPY
4005 GBPJPY
4006 EURJPY
4007 AUDUSD
4008 AUDJPY
4010 USDCHF
4013 USDCAD
4015 EURCAD
4016 EURAUD
100613 NZDUSD
100097 GER30
}
